Subject: Re: [PATCH] gnu: ngtcp2: Update to 1.15.1.

From: Tomas Volf <[email-masked]>
Date: Sun, 21 Sep 2025 21:01:15 +0200

Andreas Enge <[email-masked]> writes:

> This has too many dependents to be applied directly, unfortunately.

True ^_^

In the past I was able to send the email with --subject-prefix='PATCH
core-updates' in cases like this, but that branch is now gone with
seemingly no direct replacement.  When I am aware about the excessive
number of dependents, what branch should I mark as target for the patch
in question?  The documentation does not seem to provide a guidance on
this (or I cannot find it).

Tomas

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.